import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MultiAngleView } from './multi-angle-view';

describe('MultiAngleView', () => {
  let component: MultiAngleView;
  let fixture: ComponentFixture<MultiAngleView>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [MultiAngleView]
    })
    .compileComponents();

    fixture = TestBed.createComponent(MultiAngleView);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
